version: 1.4.0
files:
  - url: LingBrain Explore-1.4.0-x64-win-1784093959096.exe
    sha512: Bgp34+2xjEr9LW8fI+8g2L9XJLDdN0kI3nAiJzAYb/Ina62YNhKfrHh2iQd+xDn9b8OT0B62AfoS/rkxw+y/kg==
    size: 284457777
path: LingBrain Explore-1.4.0-x64-win-1784093959096.exe
sha512: Bgp34+2xjEr9LW8fI+8g2L9XJLDdN0kI3nAiJzAYb/Ina62YNhKfrHh2iQd+xDn9b8OT0B62AfoS/rkxw+y/kg==
releaseDate: '2026-07-15T05:42:51.196Z'
